@font-face {
	font-family:'c';
	src:url('fonts/Circe-Regular.woff2');
	font-display:swap;
}
@font-face {
	font-family:'cb';
	src:url('fonts/Circe-Bold.woff2');
	font-display:swap;
}
@font-face {
	font-family:'ceb';
	src:url('fonts/Circe-ExtraBold.woff2');
	font-display:swap;
}
@font-face {
	src:url('fonts/Circe-Light.woff2');
	font-family:'cl';
	font-display:swap;
}
.mfp-bottom-bar {
	display:none !important;
}
	html {
		height: 100%;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
	}
	body {
		margin: 0;
    padding: 0;
    border: 0;
        height: 100%;
	font-family: 'c', sans-serif;
	width: 100%;
	background:#FBFDFF;
}
input,textarea,select {
	font-family: 'c', sans-serif;
}
input::placeholder {
	font-family: 'c', sans-serif;
	font-size: 14px;
}
p {
	margin:0;
}
a {
	text-decoration:none !important;
	transition:all linear .25s;
}
header {
	padding:0 5px;
	background:#F8F8F8;
	box-shadow: 0px 1px 7.92px 0.08px rgba(0, 0, 0, 0.4);
	position:fixed;
	width:100%;
	top:0;
	left:0;
	z-index:99;
}
header .wrapper {
	display:flex;
	max-width:1760px;
	margin:0 auto;
}
header .logo {
	max-width:95px;
	width:100%;
	padding:7px 0;
}
header .logo img {
	max-width:51px;
}
header .catalog {
	max-width:250px;
	width:100%;
	text-align:center;
	background:#F68B2A;
	position:relative;
	cursor:pointer;
	text-decoration:none !important;
}
header .catalog > div {
	display:none;
	width:1140px;
	position:absolute;
	z-index:10;
	top:55px;
	padding:10px 20px 15px;
	background:#EDF0F7;
	border-top:5px solid #F68B2A;
	left:0;
}
header .catalog > a {
	display:inline-block;
	padding-left:32px;
	background:url(../image/menu.png) no-repeat left center;
	line-height:55px;
	font-family:'cb';
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
}
header .catalog nav {
	width:100%;
	display:flex;
	justify-content:flex-start;
	flex-wrap:wrap;
	background:#FFFFFF;
}
header .catalog nav > div {
	padding:10px 0;
	width:20%;
	text-align:center;
	border:1px solid #E8E9E9;
}
header .catalog nav span {
	display:block;
	text-align:center;
	font-size:15px;
	color:#319d94;
	font-family:'c';
	line-height:1.3;
	padding:0 20px;
}
header .catalog img {
	margin-bottom:10px;
}
header .catalog:hover > div {
	display:block;
}
header .catalog >div:hover {
	display:flex;
}
header .calc {
	width: 100%;
    max-width: 360px;
    height: 55px;
    color: #fff;
    text-align: center;
    background: #319D94;
    font-size: 16px;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content:center;
    cursor:pointer;
    padding: 0 10px;
}
header .search {
	width:100%;
	max-width:450px;
	padding:7px 15px;
}
ul.lang {
	list-style: none;
	display: flex;
	align-content: center;
	align-items: center;
	height: 55px;
	padding-top: 5px;
	max-height: 100%;
}
#ocd_multilang a {
	display: block;
	margin: 0 5px 0 7px;
	font-size: 17px;
	color: #000;
	font-weight: 600;
}
#ocd_multilang a.active {
	color: #319D94;
}
header .phones {
	max-width:220px;
	width:100%;
}
header .phones > p {
	line-height:26px;
	padding-top:3px;
	display:inline-block;
	padding-left:35px;
	padding-right:15px;
	font-size:15px;
	color:#000;
	cursor:pointer;
	font-family:'cb';
	background:url(../image/phone.png) no-repeat left center, url(../image/arr.png) no-repeat right center;
}
header .phones > p span {
	font-size:13px;
	color:#ccc;
}
header .phones > div {
	display:none;
	position:absolute;
	top:50px;
	font-size:15px;
	color:#000;
	font-family:'cb';
	background-color:#F8F8F8;
	padding:0 10px;
	margin-left:25px;
	z-index:2;
}
header .phones > p:hover + div {
	display:block;
}
header .phones > div:hover {
	display:block;
}
header .cart {
	width:100%;
	max-width:75px;
	padding-left:5px;
}
header .cart a {
	display:inline-block;
	line-height:55px;
	padding-left:32px;
	background:url(../image/cart.svg) no-repeat left center;
	background-size:25px;
	color:#319d94;
	font-size:15px;
	font-family:'cb';
}
header #search {
	width:100%;
	max-width:490px;
	margin:0 auto;
	position:relative;
}
header #search input {
	height:40px;
	border:1px solid #E8E9EA;
	background:#FFFDFE;
	border-radius:5px;
	color:#ada8a8;
	font-size:16px;
	font-family:'cl';
	padding:10px 12px;
}
header #search button {
	width:40px;
	height:40px;
	position:absolute;
	right:0;
	top:0;
	background:url(../image/search.png) no-repeat center center;
	border:0;
}
::-webkit-input-placeholder {
	color:#ada8a8;
	font-size:16px;
	font-family:'cl';
}
::-moz-placeholder {
	color:#ada8a8;
	font-size:16px;
	font-family:'cl';
}
:-ms-input-placeholder {
	color:#ada8a8;
	font-size:16px;
	font-family:'cl';
}
:-moz-placeholder {
	color:#ada8a8;
	font-size:16px;
	font-family:'cl';
}
main {
	padding-top:55px;
}
.cat {
	padding-top:90px;
	text-align:center;
	padding-bottom:80px;
	background:#FBFDFF;
}
.cat h2, .cat .h2 {
	color:#000000;
	margin:0;
	font-size:36px;
	text-align:center;
	text-transform:uppercase;
	margin-bottom:50px;
	line-height:1;
	padding-bottom:20px;
	display:inline-block;
	font-family:'cb';
	position:relative;
}
.cat h2:after, .cat .h2:after {
	content:' ';
	width:90px;
	height:6px;
	background:#319D94;
	display:block;
	position:absolute;
	bottom:0;
	left:3px;
}
.cat .cc {
	width:100%;
	display:flex;
	justify-content:flex-start;
	flex-wrap:wrap;
	background:#FFFFFF;
}
.cat .cc > div {
    width: 20%;
    text-align: center;
    border: 1px solid #E8E9E9;
    transition: all linear .25s;
}
.cat .cc > div a {
	display:block;
	padding:15px 0 13px;
}
.cat .cc > div:hover {
	box-shadow: 0px 0px 11.88px 0.12px rgba(49, 157, 148, 0.47);
}
.cat span {
	display:block;
	text-align:center;
	font-size:18px;
	color:#319d94;
	line-height:1.4;
	padding:0 20px;
	height:50px;
}
.cat img {
	margin-bottom:12px;
}
a,img {
	outline:none !important;
}
.calcu {
	background:#F4F4F4 url(../image/bg2.png) no-repeat left bottom;
	background-position-x:calc(50% - 645px);
	background-position-y:calc(100% - 85px);
	padding:50px 0;
	position:relative;
	overflow:hidden;
}
.calcu .bg2 {
	position:absolute;
	top:35%;
	right:calc(50% - 855px);
	z-index:2;
}
.calcu .cform {
	padding:80px 125px 50px;
	background:#fff;
	border:1px solid #E4E6E6;
}
.cform .inp {
	max-width:170px;
	margin:0;
	width:100%;
	font-weight:400;
}
.calcu .p1 {
	margin:0 0 5px;
	line-height:1;
	text-align:center;
	text-transform:uppercase;
	font-family:'cb';
	font-size:36px;
	color:#000;
}
.calcu .p2 {
	text-align:center;
	margin:0 0 15px;
	font-size:30px;
	line-height:1;
}
.calcu .line {
	width:90px;
	height:6px;
	background:#319D94;
	margin:0 auto 50px;
}
.cform .rr {
	display:flex;
	justify-content:space-between;
	margin-bottom:30px;
}
.cform .lbl {
	font-size:20px;
	color:#000;
}
.cform .lbl.tp1 {
	max-width:230px;
	width:100%;
}
.cform input[type="radio"] {
	display:none;
}
.cform input+span {
	width:25px;
	height:25px;
	border-radius:100%;
	border:2px solid #A0A3A4;
	display:inline-block;
	position:absolute;
	bottom:0;
	left:0;
}
.cform input:checked + span {
	border-color:#37A097;
	background:url(../image/chk.png) no-repeat center center;
}
.cform .img {
	position:relative;
	padding-left:45px;
	margin-bottom:18px;
}
.cform label p {
	font-size:16px;
	font-family:'cl';
	color:#000;
	line-height:1.2;
	height:40px;
}
.cform input[type="text"] {
	width:100%;
	height:30px;
	line-height:28px;
	padding:0 7px;
	color:#ada8a8;
	font-size:16px;
	font-family:'cl';
	border:1px solid #B9BBBC;
	border-radius:5px;
}
.cform input.error {
	border-color:red !important;
}
#clform .err {
	display:none;
	max-width: 300px;
    margin: 15px auto 5px;
    text-align: center;
    font-size: 20px;
    border: 2px solid red;
    padding: 7px;
}
.cform .rr3 .img {
	margin-bottom:11px;
	padding-left:40px;
}
.cform .rr.rr3 {
	margin-bottom:0;
}
.type2 > div {
	max-width:390px;
	width:100%;
}
.cform select {
	width:100%;
	height:30px;
	line-height:28px;
	padding:0 7px;
	color:#ada8a8;
	font-size:16px;
	font-family:'cl';
	border:1px solid #B9BBBC;
	border-radius:5px;
	margin-top:5px;
}
.cform .type3 select {
	margin-top:0;
}
.type3 > div {
	max-width:260px;
	width:100%;
}
.type4 .comment {
	max-width:575px;
	width:100%;
}
.type4 textarea {
	width:100%;
	height:60px;
	border-radius:5px;
	border:1px solid #B9BBBC;
	padding:7px;
	max-width:100%;
	line-height:1.2;
	min-height:60px;
	max-height:200px;
}
.file_upload {
    position: relative;
    max-width:260px;
    width:100%;
    margin-top:27px;
}
.file_upload > button {
    float: right;
    font-size: 20px;
    color:#fff;
    height: 60px;
    line-height: 60px;
    background:#319D94;
    text-align:center;
    width:100%;
    border:1px solid #96A2A2;
    border-radius:5px;
    transition:all linear .25s;
}
.file_upload:hover > button {
	box-shadow: 0px 0px 8.55px 4.5px rgba(49,157,148, 0.15);
}
.file_upload input[type=file] {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    letter-spacing: 10em;
    opacity: 0;
    cursor: pointer;
}
.cform .submit {
	width:250px;
	cursor:pointer;
	height:45px;
	line-height:45px;
	border-radius:5px;
	background: #f6901e;
    background: -webkit-linear-gradient( 90deg, rgb(246,139,31) 0%, rgb(250,166,26) 100%);
        background: -ms-linear-gradient(top,rgb(246,139,31),rgb(250,166,26));
    background: -moz-linear-gradient(top,rgb(246,139,31),rgb(250,166,26));
    background: linear-gradient("to bottom", rgb(246,139,31),rgb(250,166,26));
    box-shadow: 3px 3px 3px 0 #ffc368, inset 0 -3px 0 0 #ce7100;
  	color:#fff;
  	font-size:18px;
  	font-family:'Open Sans';
  	font-weight:600;
  	text-align:center;
  	border:0;
  	display:block;
  	margin:40px auto 0;
  	padding:0;
  	outline:none !important;
  	transition:none;
}
.cform .submit:hover {
	background: #f58220;
}
.cform .submit:active {
	background: #f47920;
}
.mod #content > div {
	padding:75px 0 25px;
}
.mod {
	background:#fff;
}
.mod img {
	max-width:100%;
}
.mod h2, .mod .h2 {
	color: #000000;
    margin: 0;
    font-size: 36px;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 35px;
    line-height: 1.2;
    padding-bottom: 20px;
    display: inline-block;
    font-family: 'cb';
    position: relative;
}
.mod h2:after, .mod .h2:after {
    content: ' ';
    width: 90px;
    height: 6px;
    background: #319D94;
    display: block;
    position: absolute;
    bottom: 0;
    left: 3px;
}
.mod #content > div p {
	color:#000;
	font-family:'Open Sans';
	font-size:16px;
	margin-bottom:15px;
	line-height:1.2;
}
.rec {
	padding:75px 0 80px;
}
.rec h2, .rec .h2 {
	color: #000000;
    margin: 0;
    font-size: 36px;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 50px;
    line-height: 1.2;
    padding-bottom: 20px;
    display: inline-block;
    font-family: 'cb';
    position: relative;
}
.rec h2:after, .rec .h2:after {
    content: ' ';
    width: 90px;
    height: 6px;
    background: #319D94;
    display: block;
    position: absolute;
    bottom: 0;
    left: 3px;
}
.bot {
	background:#F7F8F9;
}
.product-layout .product-thumb {
	background:#fff;
	padding:0 10px 35px;
	border:1px solid #EDEDED;
}
.product-layout .image {
	padding:10px 5px 0px;
	text-align:center;
}
.product-layout .image img {
	margin:0 auto;
}
.similiar_posts .image img{
	width: auto !important;	
}

.product-layout a {
	font-size:20px;
	color:#319d94;
	display:block;
	margin:0;
	margin-bottom:20px;
	line-height:1.2;
}
.product-layout .price {
	color:#196c65;
	font-size:22px;
	font-family:'cb';
	float:left;
	line-height:35px;
}
.product-layout .price span {
	display:inline-block;
	color:#000;
	font-size:16px;
	margin-left:5px;
}
.product-layout .status {
	float:right;
	display:inline-block;
	color:#f68b2a;
	font-size:16px;
	font-family:'cl';
	padding-left:20px;
	line-height:35px;
	background:url(../image/rec.svg) no-repeat left center;
	background-size:14px;
}
.clear {
	clear:both;
}
.product-layout .act {
	margin-top:15px;
}
.product-layout .act .p1 {
	text-align:center;
	font-size:18px;
	color:#797676;
	margin-bottom:10px;
	line-height:1;
}
.product-layout .tocart {
	width:190px;
	margin:10px auto 0;
	border-radius:5px;
	font-family:'Open Sans';
	font-size:18px;
	color:#fff;
	font-weight:600;
	padding-left:35px;
	height:45px;
	line-height:45px;
	background: #f6901e;
	background: -webkit-linear-gradient( 90deg, rgb(246,139,31) 0%, rgb(250,166,26) 100%);
	background: -ms-linear-gradient(top,rgb(246,139,31),rgb(250,166,26));   
	background: -moz-linear-gradient(top,rgb(246,139,31),rgb(250,166,26));  
	background: linear-gradient("to bottom", rgb(246,139,31),rgb(250,166,26));   
	box-shadow: 3px 3px 3px 0 #ffc368, inset 0 -3px 0 0 #ce7100;
  	text-align:center;
  	transition:none;
  	position:relative;
  	cursor:pointer;
}
.product-layout .tocart:hover {
	background:#f58220;
}
.product-layout .tocart:active {
	background:#f47920;
}
.product-layout .tocart:before {
	content:url(../image/tocart.svg);
	width:25px;
	position:absolute;
	left:25px;
	top:6px;
}
.news .product-layout .tocart:before {
	display:none;
}
.news .product-layout .tocart {
	padding-left:0;
}
.news .product-layout a.nt {
	text-align:center;
}
.product-thumb {
	transition:all linear .25s;
}
.product-thumb:hover {
	box-shadow: 0px 0px 11.88px 0.12px rgba(49, 157, 148, 0.47);
}
.product-layout .ds {
	min-height: 118px;
}
.product-layout .ds > div {
	display:flex;
	justify-content:space-between;
	margin-bottom: 5px;
}
.product-layout .ds .d1 {
	font-size:16px;
}
.product-layout .ds .d2 {
	font-size:18px;
	color:#196c65;
}
.seo {
	padding:75px 0 50px;
	background:#fff;
}
.seo h2, .seo .h2, .seo h1 {
	color: #000000;
    margin: 0;
    font-size: 36px;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 50px;
    line-height: 1.2;
    padding-bottom: 20px;
    display: inline-block;
    font-family: 'cb';
    position: relative;
}
.seo h2:after, .seo .h2:after, .seo h1:after {
    content: ' ';
    width: 90px;
    height: 6px;
    background: #319D94;
    display: block;
    position: absolute;
    bottom: 0;
    left: 3px;
}
.seo p {
	font-size:16px;
	margin-bottom:20px;
	color:#000;
}
.seo ul {
	list-style:disc;
	margin-left:20px;
}
.seo li {
	font-size:16px;
	margin-bottom:10px;
	color:#000;
}
footer {
	padding:35px 0 0;
	background:#232427;
}
footer ul {
	list-style:none;
	padding:0;
	margin:0;
}
footer ul li a {
	display:inline-block;
	color:#fff !important;
	font-size:18px;
	margin-bottom:10px;
	line-height:1;
}
footer h5, footer .h5 {
	color:#fff;
	font-size:18px;
	font-family:'cl';
	margin:0;
	margin-bottom:10px;
	line-height:1;
}
footer p {
	color:#fff;
	font-size:18px;
	margin:0;
	margin-bottom:10px;
	line-height:1;
}
footer .line {
	margin-top:20px;
	height:1.5px;
	background:#57585A;
	width:100%;
}
footer .copy {
	padding:20px 0;
}
footer .copy .p1 {
	line-height:35px;
	color:#fff;
	font-size:18px;
	margin:0;
}
footer .copy .p2 {
	line-height:35px;
	color:#fff;
	font-size:20px;
	margin:0;
}
footer .copy .p2 img {
	margin-left:17px;
}
footer .social {
	text-align:right;
}
footer .copy .p3 {
	line-height:35px;
	color:#fff;
	font-size:20px;
	margin:0;
}
footer .copy .social > div{
	display:inline-block;
	margin-left:10px;
	
}
footer .copy .social > div a:hover{
	 background: #fff;
	 color: #00746b;
}
footer .copy .social > div a {
	
	    background: #00746b;
	    border-radius: 50%;
	    font-size: 20px;
	        width: 36px;
    height: 36px;
    vertical-align: middle;
    align-items: center;
    display: flex;
    justify-content: center;
}
footer .social p {
	display:inline-block;
}
footer .col-sm-6 {
	text-align:center;
}
footer .cont {
	float:right;
	max-width:245px;
}
.cform .result {
	display:none;
	text-align:center;
	margin-top:20px;
	font-size:20px;
}
ol, ul {
    margin-top: 0;
    margin-bottom: 10px;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
#content ol, #content ul {
    list-style-type: disc;
}
#content ol {
	list-style-type: decimal;
}
.news_info #content ol,
.news_info #content ul {
	padding-left:30px;
	margin:0 0 20px;
}
.news_info #content ol li a {
	font-size:18px;
	display:block;
	margin-bottom:5px;
}
.news_info h1 {
	margin-bottom:25px;
}
.news_info h3 {
	text-transform:uppercase;
	font-size:22px;
	margin:20px 0 20px;
}
.news_info h4 {
	text-align:center;
	margin:25px 0 25px;
	font-size:25px;
	line-height:1.2;
}
.news_info p {
	margin-bottom:20px;
	line-height:1.4;
	font-size:16px;
}
#mfilter-opts-price-min, #mfilter-opts-price-max {
    width: 70px !important;
    min-width: 70px !important;
    max-width: 70px !important;
}
.product-layout {
    margin-bottom: 10px;
}
h1.title {
	text-align:center;
}
.comp {
	text-align:right;
}
.sorts-text {
    font-size: 18px;
    color: #000;
    display: inline-block;
    line-height: 25px;
    margin-right: 10px;
}
.sorts-buttons-wrap button {
    display: inline-block;
    background: none;
    box-shadow: none;
    border: 0;
    line-height: 25px;
    padding: 0;
    margin-right: 4px;
    outline:none !important;
    font-size: 14px;
    transition: all linear .25s;
    color:#319D94;
}
.comp a {
	color:#319D94;
}
.comp a:hover {
	text-decoration:underline;
}
.mfilter-counter, .mfilter-box-1 .mfilter-counter {
	background:#319D94 !important;
}
#button-cart {
	display:block;
	width: 190px;
    margin: 0px auto 0;
    border-radius: 5px;
    font-family: 'Open Sans';
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    padding-left: 35px;
    height: 45px;
    line-height: 45px;
    background: #f6901e;
    background: -webkit-linear-gradient( 90deg, rgb(246,139,31) 0%, rgb(250,166,26) 100%);
    background: -ms-linear-gradient(top,rgb(246,139,31),rgb(250,166,26));
    background: -moz-linear-gradient(top,rgb(246,139,31),rgb(250,166,26));
    background: linear-gradient("to bottom", rgb(246,139,31),rgb(250,166,26));
    box-shadow: 3px 3px 3px 0 #ffc368, inset 0 -3px 0 0 #ce7100;
    text-align: center;
    transition: none;
    position: relative;
    cursor: pointer;
}
#button-cart:hover {
	background:#f58220;
}
#button-cart:active {
	background:#f47920;
}
#button-cart:before {
    content: url(../image/tocart.svg);
    width: 25px;
    position: absolute;
    left: 25px;
    top: 6px;
}
.alert-info {
	background:none;
	color:#319D94;
	border-color:#319D94;
}
.sorts-buttons-wrap button:hover {
	text-decoration:underline;
}
.sorts-buttons-wrap {
	margin-top:4px;
}
.seo .crm.col-sm-3 {
	width:100%;
	padding:0;
}
.ftp {
    color: #010101;
    font-size: 24px;
    margin-bottom: 20px;
}
.product-page .t1-block, .product-page .t2-block, .product-page .t3-block, .product-page .t4-block {
    margin-bottom: 25px;
}
.t1, .t2, .t3, .t4 {
    float: left;
    padding: 0;
    max-width: calc(100% - 60px);
}
.product-page .headp {
    font-size: 16px;
    color: #000000;
    padding-bottom: 3px;
    font-weight:bold;
}
.product-page .descp {
    font-size: 14px;
    color: #000;
    letter-spacing: 0.3px;
}
.shake {
  display: inline-block;
  transform-origin: center center; }

.headi, .headi2, .headi3, .headi4 {
    line-height: 1;
    padding-left: 50px;
    font-size: 48px;
    background-size: 40px;
    height: 38px;
    width: 38px;
    float: left;
    margin-top: 17px;
}
.headi {
     background: url(../image/Free-shipping.svg) no-repeat  center;
}
.headi2 {
     background: url(../image/Trigger4.svg) no-repeat center;
	 height: 32px;
}
.headi3 {
     background: url(../image/Trigger1.svg) no-repeat  center;
     margin-left: -6px;
	 margin-right: 6px;
}
.headi4 {
     background: url(../image/Export.svg) no-repeat  center;
	 height: 28px;
     width: 30px;
     margin-left: -5px;
     margin-right: 5px;
}
.shake-trigger:after {
	content:' ';
	display:block;
	clear:both;
}
.price {
	font-size: 21px;
    font-weight: bold;
    color: #d05d5d;
}
#input-quantity {
	height:45px;
	line-height:45px;
}
.g-hidden{
	display:none;
}
.pr {
	position:relative;
}
.pr .plus {
	position:absolute;
	top:0;
	right:15px;
	background: #f6901e;
    background: -webkit-linear-gradient( 90deg, rgb(246,139,31) 0%, rgb(250,166,26) 100%);
        background: -ms-linear-gradient(top,rgb(246,139,31),rgb(250,166,26));
    background: -moz-linear-gradient(top,rgb(246,139,31),rgb(250,166,26));
    background: linear-gradient("to bottom", rgb(246,139,31),rgb(250,166,26));
	width:20px;
	height:20px;
	line-height:23px;
	font-size:20px;
	text-align:center;
	color:#fff;
	cursor:pointer;
}
img.mfp-img {
	background:#fff;
	padding:0 !important;
}
.pr .minus {
	position:absolute;
	bottom:0;
	right:15px;
	background: #f6901e;
    background: -webkit-linear-gradient( 90deg, rgb(246,139,31) 0%, rgb(250,166,26) 100%);
        background: -ms-linear-gradient(top,rgb(246,139,31),rgb(250,166,26));
    background: -moz-linear-gradient(top,rgb(246,139,31),rgb(250,166,26));
    background: linear-gradient("to bottom", rgb(246,139,31),rgb(250,166,26));
	width:20px;
	height:20px;
	line-height:20px;
	font-size:20px;
	color:#fff;
	text-align:center;
	cursor:pointer;
}
.stock {
	float: right;
    color: rgba(31,137,26,0.84);
    font-size: 15px;
    margin-top: 7px;
    text-align:right;
}
.detalie-title {
    margin-bottom: 10px;
    margin-top:15px;
}.detalie-price-opt {
    margin: 10px 0;
}.detalie-price-opt .price-opt-cost {
    position: relative;
    margin-bottom: 5px;
}.detalie-price-opt .cost-count {
    position: relative;
    z-index: 2;
    padding-right: 5px;
    background:#FBFDFF;
}.detalie-price-opt .cost-value {
    position: relative;
    z-index: 2;
    padding-left: 5px;
    font-size: 16px;
    float: right;
    font-weight: bold;
    color: #d05d5d;
    background:#FBFDFF;
}.detalie-price-opt .price-opt-cost:after {
    content: '';
    position: absolute;
    border-bottom: 1px dotted #6b6b6b;
    width: 100%;
    left: 0px;
    bottom: 5px;
}
.author-comment-block .fa {
	font-size:14px;
}
.review-wrap .alert {
    position: absolute;
    top: 0;
    padding:7px;
    left:15px;
}
.stars-text{
float:right;
    font-family: sans-serif;
    font-size: 11px;
    margin-right: 7px;
}
#reviewStars-input input:checked ~ label, #reviewStars-input label, #reviewStars-input label:hover, #reviewStars-input label:hover ~ label {
  background: url('../image/rating_new.png') no-repeat;
}

#reviewStars-input {
  margin:0 auto;
  width:270px;
  /*fix floating problems*/
  overflow: hidden;
  *zoom: 1;
  /*end of fix floating problems*/
  
  position: relative;
  /*float: left;*/
}

#reviewStars-input input {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  
  width: 43px;
  height: 40px;
  
  position: absolute;
  top: 0;
  z-index: 0;
}

#reviewStars-input input:checked ~ label {
  background-position: 0 -40px;
  height: 40px;
  width: 43px;
}

#reviewStars-input label {
  background-position: 0 0;
  height: 40px;
  width: 43px;
  float: right;
  cursor: pointer;
  margin-right: 10px;
  
  position: relative;
  z-index: 1;
}

#reviewStars-input label:hover, #reviewStars-input label:hover ~ label {
  background-position: 0 -40px;
  height: 40px;
  width: 43px;
}

#reviewStars-input #star-0 {
  left: 0px;
}
#reviewStars-input #star-1 {
  left: 53px;
}
#reviewStars-input #star-2 {
  left: 106px;
}
#reviewStars-input #star-3 {
  left: 159px;
}
#reviewStars-input #star-4 {
  left: 212px;
}
#reviewStars-input #star-5 {
  left: 265px;
}
.label-comment{
    padding: 0!important;
    font-family: sans-serif;
    font-size: 14px;
}
.comment-stars .fa-stack{
    height: 1.1em;
	width:1em;
}
.comment-stars {
  margin-left:20px;
  
}
.reviews-head{
    font-weight: bold;
    color: #000;
    margin-bottom: 15px;
    text-align: center;
    padding-top: 10px;
 text-transform: uppercase;
	font-size:22px;
	    margin-top: 20px;
			 
 
  text-align: center;
}
#review-wrap{
    border-bottom: 0;
   
      border-top: none;
    max-height: 378px;
    min-height: 378px;
}
.review-item{
   margin: 0 15px;
       margin-bottom: 14px;
}
.author-comment-block{
      overflow-y: auto;
    max-height: 282px;
    min-height: 282px;
    
}
.author-comment-head{
  padding: 7px 7px;
  overflow: hidden;
  
}
.author-comment-head{
font-weight:bold;
}
.fa-stack-2x{
    color: #E69500;
}
.review-text-block{
  padding:7px;
}
.review-text-block{
font-weight:bold;
}
.button-review-block{
text-align:center;
width:100%;
padding-top: 14px;
}
#button-review{
        max-width: 200px;
    color: #fff;
    border-radius: 9px;
    display: inline-block;
	padding: 8px 50px;
}
#button-review:active{
color: #333333 !important;
    background-color: inherit !important;
    border-color: inherit !important;
}
.no-reviews-text{
text-align: center;
    font-weight: bold;
    font-size: 14px;
	width:100%;
}
.rating-block{
  margin-bottom:10px;
}
#form-review h2, #form-review .h2{
    font-weight: bold;
    color: #000;
    margin-bottom: 15px;
    text-align: center;
    padding-top: 10px;
	text-transform: uppercase;
	font-size:22px;
			 
}
#tab-review #input-review, #tab-review #input-name{
background: #fff;
max-width:100%;
box-shadow: inset 3px 3px 1px 0 #f5efef;
}
.help-block{
display:none;
}
.label-comment{
    font-weight: bold;
    color: #000;
}
#form-review{
    float: left;
  
    padding-left: 11px;
    padding-right: 11px;
	   
    border-bottom: 0;
  
	margin-bottom:15px;
}
#tab-review {
    position:relative;
    padding-top:40px;
}
.rating {
	float:right;
}
.cod {
	font-size:18px;
	float:left;
}
.rating .fa {
	width:10px;
	height:10px;
}
.tocalc {
	display:inline-block;
	margin:0 auto 20px;
	font-size:20px;
	color:#716c6c;
	text-align:center;
	border-bottom:1px dashed #716c6c;
}
.tocalc:hover {
	text-decoration:underline;
	color:#d05d5d;
}
.simplecheckout .form-horizontal .control-label {
	text-align:left;
}
.product-layout a.nt {
	height:60px;
}
.btn {
	background: #f6901e;
    background: -webkit-linear-gradient( 90deg, rgb(246,139,31) 0%, rgb(250,166,26) 100%);
    background: -ms-linear-gradient(top,rgb(246,139,31),rgb(250,166,26));
    background: -moz-linear-gradient(top,rgb(246,139,31),rgb(250,166,26));
    background: linear-gradient("to bottom", rgb(246,139,31),rgb(250,166,26));
    box-shadow: 3px 3px 3px 0 #ffc368, inset 0 -3px 0 0 #ce7100;
    border:0;
    transition:none;
    padding:10px 12px;
    color:#fff;
}
.btn:hover, .btn:focus {
	background:#f58220;
    color:#fff;
}
.btn:active {
	background:#f47920;
}
.btn.btn-danger {
	background:#d9534f;
}
.news_info {
	margin-bottom:40px;
}
.news_info .bt {
	margin:-14px 0 0 ;
}
.thumb img {
	display:block;
	margin:0 auto 30px;
	max-width:100%;
}
#simplecheckout_button_confirm, #button-confirm {
	display: block;
    margin: 0px auto 0;
    border-radius: 5px;
    font-family: 'Open Sans';
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    padding:0 7px;
    height: 45px;
    line-height: 45px;
    background: #f6901e;
    background: -webkit-linear-gradient( 90deg, rgb(246,139,31) 0%, rgb(250,166,26) 100%);
        background: -ms-linear-gradient(top,rgb(246,139,31),rgb(250,166,26));
    background: -moz-linear-gradient(top,rgb(246,139,31),rgb(250,166,26));
    background: linear-gradient("to bottom", rgb(246,139,31),rgb(250,166,26));
    box-shadow: 3px 3px 3px 0 #ffc368, inset 0 -3px 0 0 #ce7100;
    text-align: center;
    transition: none;
    position: relative;
    cursor: pointer;
}
#simplecheckout_button_confirm:hover, #simplecheckout_button_confirm:focus,
#button-confirm:hover, #button-confirm:focus {
	background:#f58220;
}
#simplecheckout_button_confirm:active {
	background:#f47920;
}
.rating {
	float:right;
}
.p-titlec {
    font-size: 20px;
    color: #319d94;
    font-family: 'c', sans-serif;
font-weight: normal;
padding-left: 5px;
		line-height: 18px;
		padding-top: 15px;
		padding-bottom: 20px;
}
.btn-bann {
		width: 100%;
		background-color: #f68b2a;
		border-color: #f68b2a;
		font-size: 18px;
		font-weight: 600;
		padding-bottom: 10px;
		padding-top: 10px;
		color: #fff;
		text-align: center;
    font-family: 'Open Sans';
    font-size: 18px;
box-shadow: none;
		}
.bann {
    border: 2px solid #f68b2a;
}
	a.btn-bann {
		color: #fff;
			}
.bann img {
    width: 258px;
}
@media screen and (max-width:1200px) {
	.rating {
		float:left;
	}
}
.cod {
	font-size:18px;
	float:left;
}
.rating .fa {
	width:15px;
	height:15px;
	line-height:1;
}
.product-page .rating p {
	font-size:11pt;
	line-height:1;
}
.mfilter-free-btt {
	display:none !important;
}
.call {
	max-width:35px;
	width:100%;
	height:25px;
	margin-top:16px;
	background:url(../image/call.svg) no-repeat center center;
	background-size:contain;
	margin-left:12px;
	display:none;
}
.less {
	display: inline-block;
    margin: 0 auto;
    font-size: 16px;
    color: #d05d5d !important;
    text-align: center;
    cursor:pointer;
    padding-left:25px;
    background:url(../image/call2.svg) no-repeat left 3px;
    background-size:20px;
    line-height:25px;
}
.modal-dialog {
	width:400px;
	max-width:calc(100% - 20px);
}
button.close {
	display: block;
    position: absolute;
    z-index: 2;
    margin: 20px 0 0 195px;
    cursor: pointer;
    width: 20px;
    height: 20px;
    border: 0;
    background: url(../image/close.png) no-repeat center center;
    top:10px;
    right:10px;
    opacity:1;
}
#less .modal-title {
	color:#d05d5d !important;
	text-align:center;
	font-size:24px;
	margin:0 0 3px;
}
#less .sub {
	text-align:center;
	font-size:16px;
}
#less .img {
	margin:0 auto 0px;
	max-width:120px;
}
#less .img img {
	max-width:100%;
}
#less .name {
	text-align:center;
	font-size:16px;
	margin-bottom:12px;
}
#less .info {
	max-width:300px;
	margin:0 auto 15px;
}
#less .detalie-title {
	margin-top:5px;
}
#less .form .row {
	margin-bottom:10px;
	font-size:13px;
}
#less .form input {
	width:100%;
	line-height:20px;
}
#less .form p {
	line-height:26px;
}
#less input.submit {
	width:100%;
	height:45px;
	line-height:42px;
	border-radius:5px;
	background: #f6901e;
    background: -webkit-linear-gradient( 90deg, rgb(246,139,31) 0%, rgb(250,166,26) 100%);
        background: -ms-linear-gradient(top,rgb(246,139,31),rgb(250,166,26));
    background: -moz-linear-gradient(top,rgb(246,139,31),rgb(250,166,26));
    background: linear-gradient("to bottom", rgb(246,139,31),rgb(250,166,26));
    box-shadow: 3px 3px 3px 0 #ffc368, inset 0 -3px 0 0 #ce7100;
  	color:#fff;
  	font-size:18px;
  	font-family:'Open Sans';
  	font-weight:600;
  	text-align:center;
  	border:0;
  	display:block;
  	margin:0 0 0 auto;
  	padding:0;
  	outline:none !important;
}
#less .submit:hover {
	background: #f58220;
}
	.info .col-sm-6.price {
		width:55%;
		float:left;
	}
	.info .col-sm-6.stock {
		width:45%;
		float:left;
	}
.product-page p {
    font-size: 12pt;
    color: #000;
    margin-bottom: 15px;
    line-height: 1.2;
}
@media screen and (max-width:767px) {
	.news_info .bt {
	margin:5px 0 0 ;
}
.bann img {
width: 100%;
}
	.call {
		display:block;
	}
	header .catalog nav {
		max-height:calc(100vh - 160px);
		overflow-y:scroll;
	}
	.mfilter-free-btt {
		display:flex !important;
		gap:10px;
		align-items: center;
		height: 40px;
		padding: 2px 15px 0;
		border:1px solid #319D94;
		color:#319D94;
		cursor: pointer;
		border-radius: 5px;
		background: transparent;
	}
	h1,.h1 {
		font-size:25px;
	}
	.cod + .rating, .cod {
		float:none;
		text-align:center;
	}
	#button-cart {
		margin-top:10px;
	}
	.comp {
		display:none;
	}
	header .catalog nav span {
		padding:0 7px;
	}
}
main {
	min-height:calc(100vh - 246px);
}
.tb-ch {
	margin-top:20px;
}
footer a {
color: #fff;
}
.opt .modal-dialog {
	width:700px;
}
.opt .img img {
	max-width:100%;
}
.opt .modal-footer {
	border:0;
}
.opt .modal-title {
	font-size:25px;
	text-align:center;
	font-weight:400;
}
.opt .modal-title span {
	font-weight:bold;
}
.opt .btn {
	width: 240px;
    margin: 25px auto 0;
    border-radius: 5px;
    font-family: 'Open Sans';
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    height: 45px;
    line-height: 45px;
    background: #f6901e;
    background: -webkit-linear-gradient( 90deg, rgb(246,139,31) 0%, rgb(250,166,26) 100%);
    background: -ms-linear-gradient(top,rgb(246,139,31),rgb(250,166,26));
    background: -moz-linear-gradient(top,rgb(246,139,31),rgb(250,166,26));
    background: linear-gradient("to bottom", rgb(246,139,31),rgb(250,166,26));
    box-shadow: 3px 3px 3px 0 #ffc368, inset 0 -3px 0 0 #ce7100;
    text-align: center;
    transition: none;
    position: relative;
    cursor: pointer;
        padding: 0;
    opacity: 1;
    display: block;
}
.opt .fl {
	display:flex;
	justify-content: space-between;
	align-content:center;
	align-items:center;
	flex-wrap:wrap;
	padding:15px 0;
}
.opt .fl > div {
	max-width:46%;
	width:100%;
}
.opt .dop {
	margin-top:15px;
	max-width:300px;
	text-align:center;
	font-size:11px;
}
.mod .btn {
	color:#fff;
	display:block;
	margin:30px auto 10px;
	font-size:18px;
}
.tp3 .img {
	margin-top:60px;
}
.sobfeedback-alert .alert {
	margin:0;
}
.similiar_products  .owl-next, .similiar_products  .owl-prev, .similiar_posts  .owl-prev, .similiar_posts  .owl-next{
	    position: absolute;
    top: 40%;
    font-size: 60px !important;
    margin-top: -40px;
    color: #319D94 !important;
    cursor: pointer !important;
	
}
.similiar_products .owl-next, .similiar_posts .owl-next {
    right: -30px;
}
.similiar_products .owl-prev, .similiar_posts .owl-prev {
    left: -30px;
}
.subcat a {
	display:block;
	text-align:center;
	font-size:15px;
}
.subcat img {
	display:block;
	margin:0 auto 15px;
	max-width:100%;
}
.fancybox-is-open .fancybox-bg {
	opacity:0.6 !important;
}
#pop, #thanks {
    padding: 45px 45px 40px !important;
    background: #fff url(../image/bg.png) no-repeat center center;
    border-radius:5px;
	color:#000;
    background-size: cover;
    line-height: 1.3;
    overflow:visible;
}
.pop .cont {
	max-width:615px;
	margin:0 auto;
	position:relative;
	z-index:2;
}
.pop .bg {
	position:absolute;
	bottom:-35px;
	right:-50px;
}
.pop .title {
    margin: 0 0 12px;
    padding:0 0 12px;
    width:100%;
    color:#fff;
    font-size: 24px;
    font-family:'cb';
    text-shadow: 2.121px 2.121px 8.28px rgba(0, 0, 0, 0.31);
    text-align: center;
    text-transform: uppercase;
    border-bottom:4px solid #28926B;
}
.pop .title span {
	font-size:30px;
	font-family:'ceb';
}
.pop .sub {
    margin: 0 0 22px;
    text-transform: uppercase;
    color: #000;
    line-height:1.5;
    font-family:'cb';
    font-size: 18px;
    text-align: center;
}
.pop .sub span {
	color:#fff;
}
.pop .fl {
	display:flex;
	justify-content: space-between;
	margin:0 0 25px;
}
.pop .sub2 {
	text-align:center;
	margin:0 0 12px;
	font-size:16px;
    font-family:'cb';
}
.pop .fl input {
	width:100%;
	height:33px;
	border:0;
	background:#fff;
	padding:0 18px;
    font-family:'cb';
	font-size:13px;
	color:rgba(0, 0, 0, 0.8);
	outline:none !important;
	display:block;
	max-width:calc(33.33% - 23px);
}
.pop .fl input.i1 {
	padding:0 8px;
	max-width:calc(25% - 15px);
}
.pop .fl input::placeholder {
	font-size:13px;
    font-family:'cb';
	color:rgba(0, 0, 0, 0.8);	
}
.fancybox-slide--html .pop .fancybox-close-small svg {
	display:none;
}
.fancybox-slide--html .pop .fancybox-close-small {
	width:22px;
	height:22px;
	padding:0;
	top:15px;
	right:15px;
	background:url(../image/close.svg) no-repeat center center;
	opacity:1 !important;
}
.pop .submit2 {
	display:block;
	width:280px;
	max-width:100%;
	height:55px;
	line-height:55px;
	text-align:center;
	margin:40px auto 0;
	font-size:18px;
	color:#fff;
	font-family:'cb';
	text-transform: uppercase;
	border-radius: 3px;
	border:0;
  	background-image: -moz-linear-gradient( 90deg, rgb(234,132,24) 0%, rgb(250,165,26) 100%);
  	background-image: -webkit-linear-gradient( 90deg, rgb(234,132,24) 0%, rgb(250,165,26) 100%);
  	background-image: -ms-linear-gradient( 90deg, rgb(234,132,24) 0%, rgb(250,165,26) 100%);
}
.fcall .result {
	display:none;
	color:#fff;
	font-size:18px;
	margin:15px auto 0;
	text-align:center;
	font-family:'cb';
}
#thanks {
	padding:135px 40px 40px !important;
	min-height:500px;
}
#thanks .title {
	border:0;
	padding:0;
	margin:0 0 30px;
	font-size:30px;
}
#thanks .sub {
	font-size:20px;
}
#input-sort {
	display: none !important;
}
@media screen and (max-width:767px) {
#input-sort {
	display: block !important;
	width: 50%;
	        height: 40px;
        padding: 2px 15px 0 35px;
        border: 1px solid #319d94;
        color: #319d94;
        cursor: pointer;
        border-radius: 5px;
        background: url(../image/sort.svg) no-repeat 12px center, url(../image/arrow-down.svg) no-repeat calc(100% - 5px) center;
        background-size: auto 15px;
        background-color:transparent;
        font-size: 14px;
          -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; 
}
.mfilter-free-btt {
	width: 50%;
}
	.sorts-buttons-wrap {
		display: none !important;
	}
	.pts {
		display: flex !important;
		gap:15px;
	}
	.opt .modal-dialog {
		width:300px;
		margin-left: calc(50% - 150px);
	}
	.opt .fl {
		padding-bottom:0;
	}
	.opt .fl > div {
		max-width:100%;
		width:100%;
		margin-bottom:20px;
	}
	.tp3 .img {
		margin-top:20px;
	}
	.opt .modal-title {
		font-size:22px;
	}
}
#bottom-scroll {
    background: url(../image/bottom-scroll.png?v=1.0) no-repeat;
    background-size: 60px;
    position: fixed;
    bottom: 27px;
    right: 50px;
    height: 60px;
    width: 60px;
    display: none;
}
#bottom-scroll a {
    width: 60px;
    height: 60px;
    position: absolute;
}
.descc * , .descc {
	    font-family: 'c', sans-serif !important;
	    text-indent: 0 !important;
}
.descc ul {
	list-style: disc;
	margin: 0 0 16px;
	padding-left: 16px;
}
.descc > p > span:first-child {
	font-family: Symbol, 'c', sans-serif !important;
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 10px 0;
	margin: 2px 0 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, .15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	list-style:none !important;
}
.dropdown-menu.pull-right {
	right: 0;
	left: auto
}
.dropdown-menu .divider {
	height: 1px;
	margin: 9px 0;
	overflow: hidden;
	background-color: #e5e5e5
}
.dropdown-menu>li>a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #333;
	white-space: nowrap
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	color: #262626;
	text-decoration: none;
	background-color: #f5f5f5
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #337ab7;
	outline: 0
}
.dropdown-menu>.disabled>a, .dropdown-menu>.disabled>a:focus, .dropdown-menu>.disabled>a:hover {
	color: #777
}
.dropdown-menu>.disabled>a:focus, .dropdown-menu>.disabled>a:hover {
	text-decoration: none;
	cursor: not-allowed;
	background-color: transparent;
	background-image: none
}
@media screen and (max-width:1300px) {
	header .catalog {
		position:static;
	}
	header .catalog > div {
		width:100%;
	}
	
}
@media screen and (max-width:1250px) {
	.product-layout a.nt {
		height:80px;
	}
	header .logo {
		max-width:70px;
	}
	header .catalog > a {
		padding-right:5px;
	}
	::-webkit-input-placeholder {
		font-size:12px;
	}
	::-moz-placeholder {
		font-size:12px;
	}
	:-ms-input-placeholder {
		font-size:12px;
	}
	:-moz-placeholder {
		font-size:12px;
	}
	.cat span {
		font-size:16px;
	}
	.calcu .cform {
		padding:40px 40px;
	}
	.cform .rr {
		margin-bottom:20px;
	}
	.mod #content > div {
		padding:50px 0 20px;
	}
	.rec {
		padding:50px 0 45px;
	}
	.seo {
		padding:50px 0 30px;
	}
	.seo p {
		margin-bottom:15px;
	}
	footer p, footer ul li a, footer .copy .p1, footer .copy .p2 {
		font-size:15px;
	}
	.product-layout .ds .d1 {
		font-size:12px;
	}
	.product-layout .ds .d2 {
		font-size:14px;
	}
}
@media screen and (max-width:1023px) {
	header .calc {
		display:none;
	}
	header .catalog > a {
		font-size:14px;
	}
	.cat {
		padding-top:40px;
	}
	main {
		padding-top:55px;
	}
	.cat h2, .calcu .p1, .mod h2, .rec h2, .seo h2 {
		font-size:28px;
		margin-bottom:30px;
	}
	.calcu .p1 {
		margin-bottom:10px;
	}
	.cform .inp, .type2 > div, .type3 > div, .type4 .comment, .cform .lbl.tp1 {
		padding:0 7px;
	}
	.calcu .cform {
		padding:40px 25px;
	}
	.cform .lbl {
		font-size:17px;
	}
	.file_upload {
		margin-top:25px;
	}
	.mod #content > div p {
		font-size:14px;
	}
	.cat h2, .calcu .p1, .mod h2, .rec h2, .seo h2 {
		font-size:25px;
	}
	.mod #content > div {
		padding:40px 0 15px;
	}
	.product-layout .product-thumb {
		margin-bottom:30px;
	}
	footer .social p {
		display:block;
		margin-bottom:3px;
	}
	footer p, footer ul li a, footer .copy .p1, footer .copy .p2 {
		font-size:13px;
	}
	.cat span {
		font-size:14px;
	}
	.calcu .p2 {
		font-size:22px;
	}
}
@media screen and (max-width:767px) {
	.cat img {
		width: 100%;
		aspect-ratio: 150/115;
		display: block;
	}
	.product-layout a.nt {
		height:auto;
	}
	input,textarea,select,.form-control {
		font-size:16px;
	}
	#form-review {
		padding-left:15px;
		padding-right:15px;
	}
	.calcu .cform {
		padding-top:70px;
	}
	header .catalog > div {
		z-index:999;
	}
	body.noscroll {
		overflow: hidden;
    position: fixed;
	}
	.sorts-text {
		display:none;
	}
	header .catalog {
		    min-width: 125px;
    margin-left: 5px;
    align-items: center;
    align-content: center;
    display: flex;
    padding-left:10px;
	}
	#ocd_multilang a {
		font-size: 15px;
		margin: 0 5px 0 5px;
	}
	header .catalog > a {
		line-height:1.2;
	}
	header .phones {
		display:none;
	}
	header .search {
		display:none;
	}
	header .cart {
		padding-left:7px;
		max-width: 100%;
    	text-align: right;
    	padding-right: 10px;
	}
	header .catalog > div {
		padding:5px 10px 10px;
	}
	header .catalog nav > div {
		width:50%;
	}
	header .catalog:hover > div {
		display:none;
	}
	header .catalog.active > div {
		display:block;
	}
	.cat h2:after, .calcu .p1:after, .mod h2:after, .rec h2:after, .seo h2:after {
		left:calc(50% - 45px);
	}
	.cat .cc > div {
		width:33.33%;
	}
	.calcu .p2 {
		font-size:20px;
	}
	.cform .rr {
		flex-wrap:wrap;
		justify-content:center;
		text-align:center;
	}
	.cform .inp, .type2 > div, .type3 > div, .type4 .comment, .cform .lbl.tp1 {
		width:100%;
		max-width:100%;
		margin-bottom:7px;
		font-size:20px;
	}
	.cform .lbl {
		font-size:20px;
	}
	.cform .inp {
		max-width:350px;
	}
	.cform .img {
		display:inline-block;
	}
	.cform input[type="text"], .cform select, .cform label.inp {
		margin-bottom:12px;
	}
	.cform label p {
		height:auto;
	}
	.cform {
		max-width:400px;
		margin:0 auto;
	}
	.cform .rr {
		margin-bottom:0px;
	}
	.cat h2, .calcu .p1, .mod h2, .rec h2, .seo h2 {
		text-align:center;
		display:block;
	}
	.rec {
		max-width:300px;
		margin:0 auto;
	}
	footer .col-sm-3 {
		max-width:250px;
		margin:0 auto 20px;
	}
	footer .cont {
		float:none;
	}
	footer .copy {
		text-align:center;
	}
	footer .social {
		text-align:center;
		margin-top:15px;
	}
	.mod img {
		display:block;
		margin:15px auto;
	}
	.seo img {
		max-width:100%;
	}

}
@media screen and (max-width:600px) {
	#pop .cont .fl {
		max-width:400px;
		margin:0 auto;
		flex-wrap:wrap;
	}
	#pop .cont .fl input, .pop .fl input.i1 {
		width:100%;
		max-width:100%;
		margin:0 0 15px;
	}
	#pop .title, #thanks .title {
		font-size:20px;
	}
	#pop .title span {
		font-size:25px;
	}
	#pop .sub, #thanks .sub {
		font-size:17px;
	}
	#pop .sub br, #thanks .sub br, #pop .title br, #thanks .title br {
		display:none;
	}
	#pop .bg {
		display:none;
	}
	#pop, #thanks {
		padding:45px 20px 30px !important;
	}
	#thanks {
		min-height:400px;
	}
	#pop .submit2 {
		margin:25px auto 0;
		height:45px;
		line-height:45px;
		font-size:17px;
	}
}
@media screen and (max-width:570px) {
	.cat .cc > div {
		width:50%;
	}	
}
.fcall,
#clform,
#less .form {
	position: relative;
}
.fcall .check,
#clform .check,
#less .form .check {
	opacity: 0.01;
	pointer-events: none;
	position: absolute;
	transform:scale(0.01);
}
.m-banner {
	display: block;
	max-width: 100%;
	margin:0 auto 20px;
}
#product .form-group {
	margin-bottom: 0;
}
#product .options {
	margin:20px 0 0;
	font-size: 16px;
}
#column-left .mfilter-box {
	position: sticky;
	top:60px;
	overflow:auto;
	max-height: calc(100dvh - 70px);
}
.main-row {
	display: flex;
	flex-wrap: wrap;
}
.mfilter-tb>.mfilter-disabled {
	display: none;
}

		    			.art_seo_table table {
		    				width: 100%;
		    				margin: 10px 0 20px;
		    				text-align: left;
		    			}
		    			.art_seo_table a {
		    				color: #000;
		    			}
		    			.art_seo_table a:hover{
		    				text-decoration: underline !important;
		    			}
		    			.art_seo_table td,
		    			.art_seo_table th {
		    				padding: 10px;
		    			}
		    			.art_seo_table tr:nth-child(odd) td {
						    background: #eaeaea;
						}
						.art_seo_table_title{
						    font-size: 24px;
						    margin-top: 40px;
						}
						@media screen and (max-width:767px) {
							.art_seo_table_title {
								margin-top: 25px;
							}
						}
						.art_seo_table thead {
    background: #319D94;
    line-height: 22px;
    color: #fff !important;
}
